import static java.lang.System.out;

public class AlsAllWet {

   public static void main(String args[]) {

      for (int verse = 1; verse <= 3; verse++) {
        out.print("Эл весь мокрый. ");
        out.println("Почему Эл весь мокрый? ");
        out.print("Потому что он стоит под дождем. ");
        out.println("Почему Эл стоит под дождем? ");
        out.println("Потому что он очень несчастлив. ");

        switch (verse) {
        case 1:
          out.println("Потому что дождь идет очень долго.");
          break;
        case 2:
          out.println("Потому что он очень несчастлив.");
          break;
        case 3:
          out.println("Потому что дождь идет очень долго.");
          break;
        }

        switch (verse) {
        case 3:
          out.println("Очень долго, очень долго...");
        case 2:
          out.println("Очень, очень несчатлив.");
        case 1:
          out.println("Все равно, все равно уже мокрый.");
        }

        out.println("Под дождем, под дождем.");
        out.println("О-ооооооо...");
        out.println();
      }

      out.print("Эл весь мокрый.");
      out.println("Почему Эл весь мокрый?");
      out.print("Потому что он стоит под дождем.");
      out.println("Под дождем, под дождем.");
   }
}
